.rteImage { background: #D3D333; border: 1px solid #D3D3D3; cursor: pointer; }
.rteImageRaised, .rteImage:hover { background: #F1E687; border: 1px outset; cursor: pointer; }
.rteImageLowered, .rteImage:active { background: #F1E687; border: 1px inset; cursor: pointer; }
.rteVertSep { margin: 0 4px 0 4px; }
.rteBack { background: #D3D3D3; letter-spacing: 0; padding: 2px; margin: 0 auto; }
.rteBack tbody tr td, .rteBack tr td { background: #D3D333; padding: 0; }
.rteDiv { display: block; position: relative; }
.tbl { width: 100%; border: 1px solid #B86E1B; margin-top: 6px; }
.tbltop1, .tbltop2 { height: 18px; padding-left: 4px; border-bottom: 1px solid #70C070; }
.tblmid1, .tblmid2 { height: 18px; padding: 8px 4px 8px 8px; }
.tblbot1, .tblbot2, .tblbotreguser1, .tblbotreguser2 { height: 18px; padding-left: 4px; border-top: solid 1px #70C070; }
.tblbotreguser1, .tblbotreguser2 { font-size: 0.9em; }
.tbltop1, .tblbot1, .tblbotreguser1 { background-color: #A9DDA9; }
.tblmid1 { background-color: #DEF2E7; }
.tbltop2, .tblbot2, .tblbotreguser2 { background-color: #D5E593; }
.tblmid2 { background-color: #D2EEDF; }
.btn2M { font-size:11px; }
